  .accordion {
    width: 100%;
	margin-bottom:10px;
    float: left;
  }

  .accordion-header,
  .accordion-body {
    background: white;
  }

  .accordion-header {
    padding: 1.5em 1.5em;
    background: #88d0c8;
    color: white;
    cursor: pointer;
    font-size: 14px;
    transition: all .3s;
    
  }

  .accordion-header:hover {
    background: #4E8ECB;
  }

  .accordion-body {
    background: #FFF;
    display: none;
	text-align:left;
  }

  .accordion-body__contents {
  padding-top: 10px;

}

.accordion__item > .accordion-header:after {
  content: '\02795';
  float: right;
  position: relative;
  transition: .3s all;

}

.accordion__item.active > .accordion-header:after {
  content: "\2796";
}

@media screen and (max-width: 960px) {

 .accordion__item>.accordion-header:after {
      content: '';

    }

    .accordion__item.active>.accordion-header:after {
      content: "";
    }

	.accordion-header {
	font-size:14px;
}
}
